.text{
	font-family: Verdana;
	font-size: 11px;
}
body {
background: White;
margin: 0;
}

a {
	font-family: Verdana;
	font-size: 11px;
	color: #004284;
}

.copy{
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
}

h1 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #395ba2;
    margin-bottom: 2px;
	margin-top: 4px;
}

h2{
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}
table {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}
.a_menu{
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.a_menu:hover{
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}
.a_menu_left{
	font-family: Verdana;
	font-size: 11px;
	color: #375ca2;
	text-decoration: none;
}

.a_menu_left:hover{
	font-family: Verdana;
	font-size: 11px;
	color: #375ca2;
	text-decoration: underline;
}